import request from '@/utils/request'

// 查询列表
export function listCoupon(data) {
  return request({
    url: '/xh/coupon/coupon/xhlist',
    method: 'post',
    data: data
  })
}

// 修改状态
export function editStatus(data) {
  return request({
    url: '/xh/coupon/coupon/editStatus',
    method: 'post',
    data: data
  })
}
